html {
	width:8.5in;
}
body, html {
    background:#fff;
}
@page {
  margin: 1cm;
}
#breadcrumb_wrap{
display: none;
}
div{
 /* float: none !important; FLOATS MESS UP PRINT CSS — add back only as needed to specific rules */
}

.product_category .column, .shapefinder .column, .related .column, .individual_products .column{
float: left !important;
}


#banner_wrap.home,
#banner_wrap.home .slick-track,
#banner_wrap.supergallery,
#banner_wrap.supergallery .slick-track{
	height: 160px;
}
.slick-slide img,
.product_detail_image .slick-slide img{
	display: none;
}
.slick-slide.slick-active img,
.product_detail_image .slick-slide.slick-active img{
	display: block;
}
.products_supergallery h2{
	page-break-after:avoid;
}

section.product_category{
	page-break-inside: avoid;
}
.product_category .column{
	height: auto !important;
}
h1,
h2,
h3,
.home_event_box {
  /* page-break-after: avoid;*/
}
.product_category .column{
	height: 180px !important;
	/*page-break-inside: avoid;*/
}
ul, .printwrap {
   page-break-inside: avoid;
}
p a[href^=http]:after {
  content:" <" attr(href) "> ";
  font-size: 90%;
}
#controls_wrap,
#search_wrap,
.gradient_overlay,
.addthis_toolbox,
footer .bottom,
#pro_login_btn,
header nav,
aside nav,
#banner_wrap .slick-track img,
#banner_wrap.supergallery .slick-track img,
footer p.right span.bullet_pipe,
.blue_sticky,
.filter_menu,
.tabs_select_menu{
	display: none !important;
}

/*
ul.slick-dots{
display: none !important;
}*/

#banner_wrap.general{
display: none !important;
}
#banner_wrap.home .text .holder h1,
#banner_wrap.home .text .holder h2,
#banner_wrap.home .text .holder h2 a:link,
.home_feature_box h1,
.home_feature_box h2,
#banner_wrap .text .holder h1,
#banner_wrap .text .holder h2,
.inspiration_gallery h1,
.inspiration_gallery h2,
#banner_wrap h2 a:link,
#banner_wrap h2 a:visited	{
	color: #333;
	-webkit-print-color-adjust: exact;
	text-shadow: none;
}
#banner_wrap.home .text{
display: table;
}
#banner_wrap.home .text .holder{
position: static;
display: table-cell;
vertical-align:middle;
}
.inspiration_gallery img{
float: none;
display: block;
}
header{
box-shadow: none;
}
.home_feature_box img{
z-index: 10;
}
#main_wrap .inner,
.find_a_dealer.tab_wrap .inner,
.tab_wrap .inner{
padding-top: 1em;
}
.whats_new .column.four_twelfths::before{
height: 0px;
}
.home_event_box,
.home_feature_box,
.shapefinder.product_category .column,
.shapefinder.shapefinder .column,
.shapefinder.related .column,
.shapefinder.individual_products .column,
.photo_gallery,
.slick-active img,
.slick-slide img{ /* Boxes that normally have backgrounds need to be defined by a border */
	border: 1px solid #dedede;
}
.whats_new .textholder{
	padding-top: 2.25em;
}
.tab_wrap .tabs li.current,
.tab_wrap .tabs li.current:first-child{
	border-bottom:none;
}
.whats_new .column.four_twelfths{
border-top: 1px solid #dedede;
}
#site_wrap .tab_wrap .tabs li{
border: 1px solid #dedede;

}
.related.tab_wrap .inner{
padding-top: 0;
padding-bottom:0;
}
.home_feature_box h2{
background: none;
}
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img{
transform: none !important;
}
.circle_icon{
background-image: none;
}
.circle_icon:before{
top: 30px;
}

/* specific to products overview*/
.blue_sticky_tabs{
	border-bottom: 1px solid #dedede;
}
.sliderholder .column img{
	border: none;
}
.sliderholder section h2{
	margin-top: 0;
}
#banner_wrap .slick-slide.slick-active{
width: 100% !important;
}
.columnwrap .slick-slide{ /* Shapefinder tile slider */
display: none;
}
.columnwrap .slick-slide.slick-active{
display: block;
width: 20% !important;
}
.slick-track{
	transform:none !important;
    -webkit-transform: none !important;
	width: 100% !important;
}
.slick-track .slick-slide {
    display:none;
}
.slick-track .slick-active img,
.slick-track .slick-active {
    display:block;
    width:100%;
    height:auto;
    max-width: 100%;
    border: none;
}

.slick-prev,
.slick-next {
    display:none !important;
}



.home_feature_box, .inspiration_gallery{
background: none;
}
.home_feature_box img, .inspiration_gallery img {
    float: left;
    height: auto;
    width: 100%;
    z-index: 0;
}

.feature h1,
.home_feature_box h1,
.inspiration_gallery h1 {
    background-color: none;
    filter: none;
    float: left;
    font-size: 1.5em;
    position: static;
    line-height: 90%;
    margin-bottom: 0;
    text-shadow:none;
    z-index: 2;
    padding: 0.667em 0.667em 0;
    box-sizing: border-box;
    color: #333;
    width: 100%;
}
.feature h2,
.home_feature_box h2,
.inspiration_gallery h2{
    background: none;
    filter: none;
    float: left;
    padding: 0.6em 1.067em 0.8em;
    position: static;
	line-height: 1.3em;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
    color: #333;
    font-size: 0.938em;
    text-transform: none;
}


/* specifically for Products Supergallery */
.shapefinder.product_category .textholder h3 + h4, .shapefinder.shapefinder .textholder h3 + h4, .shapefinder.related .textholder h3 + h4, .shapefinder.individual_products .textholder h3 + h4{
border-color: #999;
}


/* specifically for Shapefinder Gallery */
.shapes .textholder{
padding-top: 0;
}

/* specifically for Category Gallery */
.individual_products .columnwrap{
float: none;
}
.product_category .column .buttonwrap, .shapefinder .column .buttonwrap, .related .column .buttonwrap, .individual_products .column .buttonwrap{
display: none;
}



.find_a_dealer #results .column{
	page-break-inside: avoid;
}

.find_a_dealer #results .column p a[href^=http]:after{
content: none;
}

/* specifically for Whats New */
#loading_indicator,
.gutter-width{
display: none;
}
#mscontainer{
margin-left: -18px;
}
.whats_new .column.four_twelfths,
.whats_new .column.four_twelfths:nth-child(3n){
	position: static !important;
	float: left;
	margin-left: 18px;
}

.whats_new .featured a.page_link,
.whats_new .events a.page_link,
.whats_new .photos a.page_link,
.whats_new .videos a.page_link,
.whats_new .tips a.page_link,
.whats_new .industry_news a.page_link,
.whats_new .column .addthis_toolbox  {
    display: none;
}


/* for FF, IE — http://titancms.com/KB/BugPrintingPagesWithFloatedCSSelements.htm */
.general .column{
float: none !important;
position: relative;
}


#main_wrap, .tab_wrap, #tab_contents_wrap, .blue_sticky, #breadcrumb_wrap, #searchcontrols_wrap{
overflow: auto;
}

/*
    album detail pages
*/

.album_detail .inner .column.nine_twelfths:first-child {
    float: left;
}

.album_detail .photo_gallery_wrap .slick_dots_wrap {
    display: none;
}
